div#governance{
width:526px;
margin:0;
padding-left:10px;
}

div#governance h3{
height:22px;
margin:0;
padding:3px 0 0 10px;
font-size:14px;
font-weight:bold;
color:#063061;
background:url(../legal/images/back_head.gif) no-repeat 0% 50%;
}

div#governance h4{
height:22px;
margin-top:25px;
padding:3px 0 0 10px;
font-size:14px;
font-weight:bold;
color:#063061;
background:url(../legal/images/back_head.gif) no-repeat 0% 50%;
}

div#governance p{
margin:10px 15px 0 12px;
padding:0;
}

div#governance ol{
margin:10px 20px 20px 30px;
padding-left:5px;
}

div#governance ol li{
margin-bottom:7px;
}

div#governance img{
margin-left:10px;
}